Subject: Gene Wolfe small press books

From: Laurence C. Roberts <stolaf!robertsl at caip.rutgers.edu>
Date: Wed, 22 Jan 1986 16:54:23 +0000

Has anyone out there read _Castle_of_the_Otter_ or
_Planet_Engineering_?  From something I read in Dann & Duzois'
_Mermaids_, _Castle_ is about the writing of the Book of the New Sun
- and note the play on _Citadel_of_the_ _Autarch_.  And
_Planet_Engineering_ is probably columns from _Plant_ _Engineering_,
which Wolfe edits.

Supposedly somebody, TOR I think, has come out with a $16 edition of
_Free_Live_Free_, with slightly revised text.  Anybody seen it?

Anyway, if anyone has read any of these books, please drop me a line
letting me know if they're worth finding.